.headings {
	font-family: verdana;
	font-size: 12px;
	line-height: 16px;
	color: #9F9F9F;
	font-weight: bold;
}
.headingsBlank {
	font-family: verdana;
	font-size: 12px;
	line-height: 16px;
	color: #669999;
	font-weight: bold;
}

.copy {
	font-family: verdana;
	font-size: 12px;
	line-height: 28px;
	color: #9F9F9F;
	font-weight: bold;
}

.copy2 {
	font-family: verdana;
	font-size: 12px;
	line-height: 17px;
	color: #9F9F9F;
	font-weight: bold;
}



.menu2 {
	font-family: verdana;
	font-size: 12px;
	line-height: 14px;
	color: #006666;
	font-weight: bold;

}

.menu2a {
	font-family: verdana;
	font-size: 10px;
	line-height: 12px;
	color: #006666;
}



a:link {
    color: #9F9F9F;
	font-size: 12px;
	line-height: 16px;
    font-weight: bold;
}
a:visited {
    color: #9F9F9F;
	font-size: 12px;
	line-height: 16px;
    font-weight: bold;

}
a:hover {
    color: #006666;
	font-family: verdana;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
a:active {
  	color: #9F9F9F;
	font-size: 12px;
	line-height: 16px;
    font-weight: bold;
}


/*second links*/


.product {
	font-family: verdana;
	font-size: 12px;
	line-height: 16px;
	color: #006666;
	font-weight: bold;
}

a.product:link {
    color: #006666;
	font-size: 12px;
	line-height: 16px;
    font-weight: bold;
}
a.product:visited {
    color: #006666;
	font-size: 12px;
	line-height: 16px;
    font-weight: bold;

}
a.product:hover {
    color: #9F9F9F;
	font-family: verdana;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
a.product:active {
  	color: #006666;
	font-size: 12px;
	line-height: 16px;
    font-weight: bold;
}


/*second links small*/


.productSmallBlank {
	font-family: verdana;
	font-size: 10px;
	line-height: 12px;
	color: #669999;
	font-weight: normal;
}
.productSmallWhite {
	font-family: verdana;
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
	font-weight: normal;
}

.productSmall {
	font-family: verdana;
	font-size: 10px;
	line-height: 12px;
	color: #006666;
	font-weight: normal;
}

a.productSmall:link {
    color: #006666;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
}
a.productSmall:visited {
    color: #006666;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
}

a.productSmall:hover {
    color: #9F9F9F;
	font-family: verdana;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
}
a.productSmall:active {
  	color: #006666;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
}

/*second links small*/


.download {
	font-family: verdana;
	font-size: 10px;
	line-height: 12px;
	color: #006666;
	font-weight: bold;
}

a.download:link {
    color: #006666;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
}
a.download:visited {
    color: #9F9F9F;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
}

a.download:hover {
    color: #9F9F9F;
	font-family: verdana;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
}
a.download:active {
  	color: #006666;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;

}